hr { color: #ffffff}
body {font: 12px Arial, Helvetica, sans-serif;color:#ffffff;background: #747365;margin:0px;}
.rvts0,td,p,h4{font-size:12px;color:#ffffff;text-align:left;}
.rvts1{font-weight:bold;font-size:12px;color:#ffffff;}
.rvts2{font-style:italic;font-size:12px;color:#ffffff;}
.rvts3{font-style:italic;font-weight:bold;font-size:12px;color:#ffffff;}
a{color:#464646;text-decoration:underline;}
a.rvts4,.rvts4{font-size:12px;color:#464646;}
a.rvts4:hover{color:#ff8000;}
a.rvts5,.rvts5{font-weight:bold;font-size:12px;color:#464646;}
a.rvts5:hover{color:#ff8000;}
a.rvts6,.rvts6{font-style:italic;font-size:12px;color:#464646;}
a.rvts6:hover{color:#ff8000;}
a.rvts7,.rvts7{font-style:italic;font-weight:bold;font-size:12px;color:#464646;}
a.rvts7:hover{color:#ff8000;}
.rvts8,h6,h5{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts9{font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts10{font: italic 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts11{font: italic bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts12,.rvts12{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts12:hover{color:#ff8000;}
a.rvts13,.rvts13{font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts13:hover{color:#ff8000;}
a.rvts14,.rvts14{font: italic 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts14:hover{color:#ff8000;}
a.rvts15,.rvts15{font: italic bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts15:hover{color:#ff8000;}
.rvts16,h3{font: 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts17{font: bold 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts18{font: italic 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts19{font: italic bold 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts20,.rvts20{font: 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts20:hover{color:#ff8000;}
a.rvts21,.rvts21{font: bold 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts21:hover{color:#ff8000;}
a.rvts22,.rvts22{font: italic 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts22:hover{color:#ff8000;}
a.rvts23,.rvts23{font: italic bold 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts23:hover{color:#ff8000;}
.rvts24,h2{font: 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts25{font: bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts26{font: italic 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts27{font: italic bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts28,.rvts28{font: 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts28:hover{color:#ff8000;}
a.rvts29,.rvts29{font: bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts29:hover{color:#ff8000;}
a.rvts30,.rvts30{font: italic 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts30:hover{color:#ff8000;}
a.rvts31,.rvts31{font: italic bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts31:hover{color:#ff8000;}
.rvts32,h1{font: 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts33{font: bold 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts34{font: italic 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts35{font: italic bold 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts36,.rvts36{font: 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts36:hover{color:#ff8000;}
a.rvts37,.rvts37{font: bold 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts37:hover{color:#ff8000;}
a.rvts38,.rvts38{font: italic 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts38:hover{color:#ff8000;}
a.rvts39,.rvts39{font: italic bold 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts39:hover{color:#ff8000;}
.rvts40{font: 47px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts41{font: bold 47px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts42{font: italic 47px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts43{font: italic bold 47px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts44,.rvts44{font: 47px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts44:hover{color:#ff8000;}
a.rvts45,.rvts45{font: bold 47px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts45:hover{color:#ff8000;}
a.rvts46,.rvts46{font: italic 47px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts46:hover{color:#ff8000;}
a.rvts47,.rvts47{font: italic bold 47px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts47:hover{color:#ff8000;}
h1,h2,h3,h4,h5{font-weight:bold;}
div,li,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;}
p{text-align:left;text-indent: 0px;}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps5{text-indent: 13px;}
/* runtime styles */
.input1 {vertical-align:middle;border: 1px solid #ffffff;background: #747365;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.topic_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.news_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.sub_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.pageheader{text-align:center;height:35px;}

.caption {vertical-align:middle;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;color:#000000;}
.topic_t{background:url(../images/t1t.gif);width:100%}
.topic_bg{width:100%;background:url(../images/t1m.gif);}
.topic_l{background:url(../images/t1l.gif);height:100%}
.topic_r{background:url(../images/t1r.gif);height:100%}
.topic_b{background:url(../images/t1b.gif);width:100%}
.wauto .topic_t,.wauto .topic_b,.wauto .topic_bg{width:auto;}

.news_bg{width:100%;background:url(../images/t2m.gif);}

.sub_t,.sub_tm{background:url(../images/t3t.gif);}
.sub_bg,.sub_bgm{background:url(../images/t3m.gif)}
.sub_l{background:url(../images/t3l.gif);height:100%}
.sub_r{background:url(../images/t3r.gif);height:100%}
.sub_b,.sub_bm{background:url(../images/t3b.gif)}
.sub_b,.sub_t,.sub_bg{width:100%}
.wauto .sub_t,.wauto .sub_b,.wauto .sub_bg{width:auto;}
.cim{display:block;}
.clr{display:block;}

form {padding:0px;display:inline;margin:0px;}
img{border:0px;}
.bullet{vertical-align:middle;height:13px;width:13px;}/* end runtime styles */
.pagebg {padding: 5px 5px 5px 5px;background: #747365;}
body{height:100%;background: #000000 url(../images/templatebg.png) repeat center;}
html{height:100%;}

/*template styles*/
#container{width:798px;position:relative;margin: 0 auto;border-left: 2px solid #000000;border-right: 2px solid #000000;background:#747365;min-height:100%;height:auto !important;height:100%;}
html{height:100%;}
#topbar{position:relative;width:799px;height:290px;background:#000000;border-top: 2px solid #000000;}
#search{position:absolute;top:268px;right:4px;}
#eima{width:798px;height:243px;}
#xm1{background: #747365;width:798px;margin-bottom:20px;}
#xm2{padding: 5px 5px 5px 5px;}
#footer{position: absolute;bottom:0;height:20px;width:100%;border-bottom: 2px solid #000000;}

#sitename1{left:20px;top:40px;height:35px;color:#FFFFFF;position:absolute;letter-spacing:2px;font: small-caps bolder 35px/35px "Times New Roman", Times, serif;}
#sitename2{left:20px;top:75px;height:11px;font: bold italic 11px/11px "Times New Roman", Times, serif;color:#FFFFFF;position:absolute;letter-spacing:4px;}


/*LEVEL1 menu definition*/
#mmenu{height:18px;width:798px;}
#mmenu img,#mmenu a{float:left;display:block;}

/*LEVEL1 menu style*/
.mmenu{height:18px;color:#FFFFFF;font: 9px/18px verdana;text-transform:uppercase;margin-right: 5px;}
a.mmenu:link{color:#FFFFFF;text-decoration: none}
a.mmenu:visited{color:#FFFFFF;text-decoration: none}
a.mmenu:hover,a.mmenu#ma{color:#FF8000;text-decoration:none;}

/*LEVEL2 menu definition*/
#smenu{height:29px;}
#smenu img,#smenu a{float:left;display:block;}

/*LEVEL2 menu style*/
.smenu{color:#FFFFFF;font: 9px/29px verdana;text-transform:uppercase;margin-right: 5px;}
a.smenu:link{color:#FFFFFF;text-decoration: none}
a.smenu:visited{color:#FFFFFF;text-decoration: none}
a.smenu:hover,a.smenu#sa{color:#FF8000;text-decoration:none;}

/*LEVEL3 menu style*/
.ssmenu{font-size:10px;color:#FFFFFF;font-family: verdana;}
a.ssmenu:link{font-size: 10px;color:#FFFFFF;}
a.ssmenu:visited{font-size: 10px;color:#FFFFFF;}
a.ssmenu:hover{font-size: 10px;color:#FF8040;}

/*LEVEL3 page frames*/
#smheader{height:30px;}
#smcont{height:100%;}
#smbodyr{height:100%;margin: 0px 120px 0px 0px;}
#smmenur{width:110px;position:relative;float:right;}
#smbodyl{height:100%;margin: 0px 0px 0px 120px;}
#smmenul{float:left;position:relative;width:110px;}
#smbodyl2{height:100%;margin: 5px 0px 0px 120px;}
